Skip to main content
GET
List recent deliveries

Authorizations

Authorization
string
header
required

User API token from Settings → Public API. Access is restricted by scopes and workspace selection.

Path Parameters

id
string
required

Webhook ID.

Query Parameters

limit
string

1–100, default 50.

Response

id
string
required
eventId
string
required
Example:

"evt_6a1d4f5b-8c3e-4d2a-9b8c-0e1f2d3c4b5a"

type
string
required
Example:

"post.published"

status
enum<string>
required
Available options:
PENDING,
DELIVERING,
SUCCEEDED,
FAILED,
DEAD,
PAUSED
attempts
number
required
Example:

1

nextAttemptAt
string
required
lastStatusCode
number | null
required
Example:

200

lastError
string | null
required
deliveredAt
string | null
required
createdAt
string
required
Last modified on October 3, 2026